ltsp-localapps(1)

NAME
ltsp-localapps — start local application on the LTSP thin client

SYNOPSIS

ltsp-localapps [--wait] command

DESCRIPTION

ltsp-localapps is a simple wrapper script which is used to start an application on an LTSP thin client. It uses xprop(1) to set the LTSP_COMMAND X property. On the thin-client, the ltsp-localappsd(8) daemon runs to listen for changes on the LTSP_COMMAND X property, and starts the command specified on the local X server.

SEE ALSO

ltsp-localappsd(8), xprop(1).

AVAILABILITY

ltsp-localapps is part of the ltsp package and the latest versions are available in source form from https://launchpad.net/products/ltsp.

MAN PAGE AUTHOR

Copyright 2009 Vagrant Cascadian <vagrant@freegeek.org>, distributed under the terms of the GNU General Public License version 2 or any later version.